﻿.subtitle {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	text-align: center;
}
.style8 {
	padding: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style9 {
	padding: 10px;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style5 {
	padding: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	white-space: normal;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	text-align: center;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}
.style4 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style2 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style6 {
	margin: 10px;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
#masthead {
}
#top_nav {
}
#page_content {
	background-color: #FFFFFF;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	background-color: #DDDDE8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-left: auto;
	margin-right: auto;
}
